@charset "utf-8";

/*-----------------------------------------------------------------*/
/* --------------------- START GLOBAL CSS ------------------------*/
/* ----------------------------------------------------------------*/

/* GLOBAL
-------------------------------------------------------------------*/
	body { font:1em/1.4em arial,helvetica,tahoma,verdana,sans-serif; color:#553015; padding:0; margin:0; background:#f48b06; }
	blockquote { font:1em/1.4em georgia,serif;font-style:italic;color:#999; border-left:2px solid #999; padding:10px 20px; margin:20px; }
	p { margin:0 0 1em 0;padding:0; }
	a { color:#ffffff;text-decoration:none;outline:none; }
	a:hover { color:#646464;text-decoration:underline; }
	a:active { color:#646464; }
	em { font-style:italic; }
	code { font-family:"Lucida Console", Monaco, monospace; }
	ul,ol { margin:0 0 1em 0; }
	li { margin-left:0; }
	.toppad{ padding-top:15px;}
	
/* TOP LEVEL CONTAINERS
-------------------------------------------------------------------*/
/* Standard center-aligned website */
	#page-wrap 		{ background:#f48b06; }
	#page-container	{ background:#f48b06; width:940px; margin-left: 30px;}

/* Full width website */
	#header-wrap	{ background:#f48b06; background-image:url('http://www.gosafari.ie/wp-content/themes/branded-pro/assets/images/backgroundnew.jpg'); repeat-x; background-position:top ;} 
	#banner-wrap	{ background:#f48b06; background-image:url('http://www.gosafari.ie/wp-content/themes/branded-pro/assets/images/bgslidenew.png'); repeat-x; background-position:top ;}
	#nav-wrap		{ background:#1d3d12; }
	#white-wrap		{ background:#fff; }
	#body-wrap		{ background:#f1f1f1; }
	#foot-wrap		{ background:#f48b06; }
	
	/* center-aligned containers */
	#banner-wrap-container	{ width:940px; }
	#nav-container	{ width:960px; }
	#body-container,
	#foot-container	{ width:940px; border-top:1px solid #ddd; }
	body.home #foot-container{ border:none; }
	#white-wrap-container,
	#header-container{ width:940px; }
	#left-container{ width:700px; float:left; margin:0 0 50px 0; color:#fff; border-top:1px dotted #d1d1d1; font-size:14px; }
	#full-container{ width:960px; float:left; margin:0 0 50px 0; color:#4a4a4a; border-top:1px dotted #d1d1d1; font-size:14px; }
	.more-link a,
	#full-container p a,
	#left-container p a{ color:#f11; }
	body.blog #full-container,
	body.blog #left-container{ border-top:1px solid #d1d1d1; }
	#right-container{ width:700px; float:right; margin:0 0 50px 0; color:#4a4a4a; font-size:14px; }
	.portfoliowrap{ width:940px; float:left; border-bottom:1px solid #ddd; }
	
/* SEMANTIC CONTAINERS
-------------------------------------------------------------------*/
	#header 		{  }
	#content 		{ width:750px; background:#ccc; }
	#sidebar		{ float:right; width:220px; margin:0 0 0 20px; color:#4a4a4a }
	#footer 		{  }
	
/* LAYOUT COLUMNS
-------------------------------------------------------------------*/
	/* 1 column */
	.col-full		{ width:100%; margin:0 0 25px 0; float:left; }
	/* 1/2 equal columns with 25px margin */
	.col-475		{ width:475px; float:left; margin:0 25px 25px 0; }
	/* 1/4 equal columns with 25px margin */
	.col-335		{ width:317px; float:left; margin:0 0px 20px 15px; }
	.col-328		{ width:315px; float:left; margin:0 0px 20px 0; }
	.col-332		{ width:318px; float:left; margin:0 0px 20px 0; }

	/* 3/4 equal columns with 25px margin */
	.col-775		{ width:725px; float:left; margin:0 25px 25px 0; }

/* MARGIN RESET
-------------------------------------------------------------------*/
	.omega			{ margin:0 0 25px 0; }	
	
/* CLASSES
-------------------------------------------------------------------*/
	.hidden,.screen_reader,hr {display:none; }
	.floatL { float:left; }
	.floatR { float:right; }
	.clear { clear:both; }
	.highlight { background-color:yellow; }
	
/* HEADINGS
-------------------------------------------------------------------*/	
	h1, h2, h3, h4 { font-family:QuicksandBook,arial,helvetica,tahoma,verdana,sans-serif; font-weight:normal; margin:0; line-height:1em; }
	h1 { font-size:2.4em; letter-spacing:-3px; color:#4a4a4a; }
	h2 { font-size:1.3em; color:#fff; font-family:QuicksandBold,arial,helvetica,tahoma,verdana,sans-serif; letter-spacing:-1px; }
	h3 { font-size:1.2em; color:#fff; font-family:QuicksandBold,arial,helvetica,tahoma,verdana,sans-serif; letter-spacing:-1px; text-transform: uppercase; }
	.homeh1{ padding:0 0 35px 0; margin:0; float:left; width:100%; }
	body.home .homeh1{ padding:45px 0 55px 0; border-bottom:1px solid #ddd; margin:0; float:left; width:100%; }
	
	#full-container h2,
	#full-container h3,
	#left-container h2,
	#left-container h3{ color:#454545; font-size:19px; padding:10px 0; width:700px; float:left; margin:10px 0 20px 0; }
	
	/* @font-face fonts */
	@font-face {
		font-family:'QuicksandBook';
		src:url('../fonts/quicksand_book-webfont.eot');
		src:local('☺'), url('../fonts/quicksand_book-webfont.woff') format('woff'), url('../fonts/quicksand_book-webfont.ttf') format('truetype'), url('../fonts/quicksand_book-webfont.svg') format('svg');
		font-weight:normal; font-style:normal;
	}
	
	@font-face {
		font-family:'QuicksandBold';
		src:url('../fonts/quicksand_bold-webfont.eot');
		src:local('☺'), url('../fonts/quicksand_bold-webfont.woff') format('woff'), url('../fonts/quicksand_bold-webfont.ttf') format('truetype'), url('../fonts/quicksand_bold-webfont.svg#webfontA4fKbYnS') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	
	@font-face {
		font-family:'CodeBold';
		src:url('../fonts/code_bold-webfont.eot');
		src:local('☺'), url('../fonts/code_bold-webfont.woff') format('woff'), url('../fonts/code_bold-webfont.ttf') format('truetype'), url('../fonts/code_bold-webfont.svg#webfont') format('svg');
		font-weight:normal;
		font-style:normal;
	}
	
/* Table
-------------------------------------------------------------------*/
	table 				{ margin-bottom:1em; border-collapse:collapse; font-size:1em; width:100%; }
	table td 			{  }
	table th 			{  }
	
/* FORM ELEMENTS
-------------------------------------------------------------------*/	
	input[type=text]{ width:60%; padding:3px 5px; border-top:1px solid #b8b8b8; border-left:1px solid #d9d9d9; border-right:1px solid #f0f0f0; border-bottom:1px solid #e5e5e5; }
	textarea	{ width:80%; border-top:1px solid #b8b8b8; border-left:1px solid #d9d9d9; border-right:1px solid #f0f0f0; border-bottom:1px solid #e5e5e5; }
	select		{ width:60%; }
	label		{ float:left; margin:0 1em 0 0; }
	legend		{ font-weight:bold; padding:1em; }
	fieldset	{ border:1px solid #999; padding:2em; margin:0 0 1em 0; }
	
	input,textarea,select { padding:3px; font-size:1em; background:#fff; }
	input:focus,textarea:focus,select:focus { border:1px solid #000; }
	
	.input-text {  }
	.input-radio { padding:0; background:none; border:none; width:auto; margin:0; }
	.input-checkbox { padding:0; background:none; border:none; width:auto; margin:0; }

/* STANDARD FORM <DL>
-------------------------------------------------------------------*/
	.stdform	{ float:left; width:100%; }
	.stdform dl	{ float:left; list-style:none; padding:0; margin:0; width:100%; }
	.stdform dt	{ float:left; margin:0 1em 1em 0; width:30%; }
	.stdform dd	{ float:left; margin:0 0 1em 0; width:60%; }

/* BUTTONS
-------------------------------------------------------------------*/	
	._btn, ._btn:visited {
		background:url(../images/alert-overlay.png) repeat-x #111; color:#fff; 
		-moz-box-shadow:0 3px 3px rgba(0,0,0,0.25); -webkit-box-shadow:0 3px 3px rgba(0,0,0,0.25);
		text-shadow:0 1px 1px rgba(0,0,0,0.25); border-bottom:1px solid rgba(0,0,0,0.25);
		padding:5px 10px 6px; position:relative; cursor:pointer; width:auto; text-decoration:none; display:inline-block;
	}
	._btn:hover	{ background-color:#000; color:#fff; }
	._btn:active{ top:1px; }
	
/* ALERTS
-------------------------------------------------------------------*/
	.success,.error,.alert { padding:5px 5px 5px 25px; -moz-border-radius:3px; -webkit-border-radius:3px; margin:0 0 1em 0; }
	.success	{ border:1px solid #b2dc4d; color:#40550d; background:url(../images/success.jpg) no-repeat 5px 5px #cce297; }
	.error 		{ border:1px solid #c82820; color:#c82820; background:url(../images/error.jpg) no-repeat 5px 5px #e7928d; }
	.alert 		{ border:1px solid #efdc90; color:#a9a014; background:url(../images/alert.jpg) no-repeat 5px 5px #fffecc; }
		
		
/*-----------------------------------------------------------------*/
/* --------------------- START BESPOKE CSS ------------------------*/
/* ----------------------------------------------------------------*/

/* HEADER STYLES
-------------------------------------------------------------------*/

	#nav						{ padding:0; margin:0; list-style:none; float:left; width:960px; font-size:0.75em; }
	#nav li						{ float:left; margin:0; padding:0; }
	#nav a						{ line-height:auto; display:block; float:left; font-family:arial,helvetica,tahoma,verdana,sans-serif; 
								  padding:8px 14px; height:21px; text-transform:uppercase; }
	#nav .sfHover a,
	#nav li.sfHover li.sfHover a,
	#nav a:hover				{ color:#f11; text-decoration:none; background:#f8f8f8; }
	#nav .current_page_item a	{ color:#000; background:#f1f1f1; }
	#nav .current_page_item li a{ color:#4a4a4a; background:none; }
	#nav ul a					{ font-family:arial,helvetica,tahoma,verdana,sans-serif; }


	/*** ESSENTIAL STYLES ***/
	#nav, #nav * 				{ margin:0; padding:0;list-style:none; }
	#nav 						{ line-height:auto; }
	#nav ul 					{ position:absolute;top:34px;width:10em; /* left offset of submenus need to match (see below) */ }
	#nav ul li 					{ width:100%; }
	#nav li:hover 				{ visibility:inherit; /* fixes IE7 'sticky bug' */ }
	#nav li 					{ float:left;position:relative; }
	#nav a 						{ display:block;position:relative; }
	#nav li:hover ul,
	#nav li.sfHover ul 			{ left:0;top:34px; /* match top ul list item height */z-index:99; }
	ul#nav li:hover li ul,
	ul#nav li.sfHover li ul 	{ top:-999em; }
	ul#nav li li:hover ul,
	ul#nav li li.sfHover ul 	{ left:10em; /* match ul width */top:0; }
	ul#nav li li:hover li ul,
	ul#nav li li.sfHover li ul 	{ top:-999em; }
	ul#nav li li li:hover ul,
	ul#nav li li li.sfHover ul 	{ left:10em; /* match ul width */top:0; }
	
	/*** DEMO SKIN ***/
	#nav 						{ float:left; }
	#nav a 						{ text-decoration:none; }
	#nav li.sfHover li.sfHover li,
	#nav li.sfHover li,
	#nav li li 					{ background:#fff;text-transform:none; }
	#nav li.sfHover li.sfHover li a,
	#nav li.sfHover li a,
	#nav li li a 				{ text-transform:none; font-size:12px; padding:10px 15px; color:#4a4a4a; border-bottom:1px solid #f1f1f1; background:#fff; }
	#nav li li li 				{ background:#f8f8f8; }
	#nav li li:hover, #nav li.sfHover li.sfHover li a:hover,
	#nav li li a:focus, #nav li li a:hover, #nav li li a:active { color:#f11; }
	
	#nav li li a:hover 			{ background:#f8f8f8; }
	#nav li.sfHover li.sfHover li a:hover,
	#nav li li li a:hover 		{ background:#f8f8f8; }
	
	/*** arrows **/
	#nav a.sf-with-ul			{ padding-right:23px; min-width:1px; /* trigger IE7 hasLayout so spans position accurately */ }
	#nav li li a.sf-with-ul 	{ padding:10px 13px; }
	.sf-sub-indicator 			{ position:absolute;display:block;top:11px;right:10px;width:10px;height:12px;text-indent:-999em;overflow:hidden;background:url('../images/arrows-ffffff.png') no-repeat top right; /* 8-bit indexed alpha png. IE6 gets solid image only */float:right; }
	
	#nav li li .sf-sub-indicator { top:12px; }
	
	/* apply hovers to modern browsers */
	a:focus > .sf-sub-indicator,
	a:hover > .sf-sub-indicator,
	a:active > .sf-sub-indicator,
	li:hover > a > .sf-sub-indicator,
	li.sfHover > a > .sf-sub-indicator { background-position:-10px -100px; /* arrow hovers for modern browsers*/ }
	
	/* point right for anchors in subs */
	#nav ul .sf-sub-indicator { background-position:-10px 0; }
	#nav ul a > .sf-sub-indicator { background-position:0 0; }
	/* apply hovers to modern browsers */
	#nav ul a:focus > .sf-sub-indicator,
	#nav ul a:hover > .sf-sub-indicator,
	#nav ul a:active > .sf-sub-indicator,
	#nav ul li:hover > a > .sf-sub-indicator,
	#nav ul li.sfHover > a > .sf-sub-indicator {background-position:-10px 0; /* arrow hovers for modern browsers*/ }
	
	/*** shadows for all but IE6 ***/
	#nav ul { background:url('../images/shadow.png') no-repeat bottom right; padding:0 8px 9px 0;-moz-border-radius-bottomleft:17px;-moz-border-radius-topright:17px;-webkit-border-top-right-radius:17px;-webkit-border-bottom-left-radius:17px; }
	#nav ul.sf-shadow-off { background:transparent; }

	.social-icons				{ padding:10px 10px 0 0; margin:0; list-style:none; float:right; width:145px; }
	.social-icons li			{ float:right; width:16px; margin:0; padding:0; margin:0 0 0 5px; }
	.social-icons a				{ display:block; float:left; width:16px; height:16px; /*text-indent:-3000em;*/ position:relative; color:#fff; text-decoration:none; font-size:11px; font-family:Helvetica, Arial, sans-serif; }
	.social-icons .facebook a	{ background:url(../images/facebook.png) no-repeat; }
	.social-icons .twitter a	{ background:url(../images/twitter.png) no-repeat; }
	.social-icons .linkedin a	{ background:url(../images/linkedin.png) no-repeat; }
	.social-icons .youtube a	{ background:url(../images/youtube.png) no-repeat; }
	.social-icons .email a		{ background:url(../images/email.png) no-repeat; }
	.social-icons .rss a		{ background:url(../images/rss.png) no-repeat; }
	.social-icons .separator	{ width:5px; height:16px; border-right:1px solid #ccc; float:right; display:block; margin:0 5px; }
	.social-icons li a span 	{ position:absolute; left:0; top:-1px; display:block; padding:0 5px;
	  							  background-color:#4a4a4a; border-radius:3px; -moz-border-radius:3px; -khtml-border-radius-bottomright:3px; 
								  -webkit-border-bottom-right-radius:3px; color:#fff; }
	
	.siteinfo					{ float:left; margin:15px 0 10px 0; font-size:56px; font-family:'CodeBold', Arial, Helvetica, sans-serif; color:#000; }
	.siteinfo:hover				{ color:#000; text-decoration:none; }
	.topsearch					{ float:right; margin:51px 0 0 0; width:221px; height:30px; background:url(../images/searchback.png) no-repeat; }
	.topsearch ul				{ list-style:none; padding:0; margin:0; }
	.topsearch ul li			{ padding:0; margin:0; }
	.topsearch input[type=text]	{ border:none; width:150px; float:left; margin:3px 0 0 10px; font-size:14px; outline:none; }
	.topsearch input.btn_search	{ border:none; float:right; margin:5px 8px 0 0; background:url(../images/searchbut.png) no-repeat; width:20px; height:20px; text-indent:-3000em; cursor:pointer; display:block; }
	
/* CONTENT STYLES
-------------------------------------------------------------------*/

	#breadcrumb					{ list-style:none; padding:5px 0 0 0; margin:40px 0 30px 3px; float:left; width:100%; border-top:1px solid #ddd; }
	#breadcrumb li				{ padding:0; margin:0; float:left; font-size:11px; margin:0 5px 0 0; }
	
	#banner						{ width:940px; margin:0 15px 0 19px; }
	#banner-container			{ width:975px; height:350px; padding:0; float:left; margin:0; color:#000; position:relative; }
	.slider						{ }
	.sliderinner				{ position:relative; width:960px; height:350px; font-style:italic; font-size:14px;  overflow:hidden; }
	.sliderinner img			{ position:absolute; top:0; left:0; }
	.slider img					{ position:absolute; top:0; left:0; }
	.slidercontent				{ position:absolute; z-index:10; top:15px; left:36px; }
	.slidercontent .title		{ font-size:48px; font-weight:bold; line-height:0.8; margin:0 0 5px 0; font-family:Helvetica, Arial, sans-serif; font-style:normal; }

	#homebannernav				{ position:absolute; bottom:24px; left:33px; z-index:100; }
	#homebannernav a 			{ background:url(../images/bannerdots.png) no-repeat; text-indent:-3000em; display:block; height:6px; width:6px; float:left; margin:0 10px 0 0; }
	#homebannernav a.activeSlide{ background-position:bottom; }
	#homebannernav a:focus 		{ outline:none; }
	
	.prevButton	a				{ position:absolute; z-index:10; top:170px; left:4px; background:url(../images/greyarrowleft.png) no-repeat; width:22px; height:21px; text-indent:-3000em; display:block; }
	.nextButton	a				{ position:absolute; z-index:10; top:170px; right:4px; background:url(../images/greyarrowright.png) no-repeat; width:22px; height:21px; text-indent:-3000em; display:block; }
	.prevButton	a:hover,
	.nextButton	a:hover			{ background-position:bottom; }

	.col-220					{ font-size:11px; line-height:1.2; }
	.col-220 img				{ margin:0 0 0px 0; border:none; }
	.col-220-title				{ font-size:18px; font-family:QuicksandBold, Arial, Helvetica, sans-serif; color:#4a4a4a; letter-spacing:-1px; margin:0 0 5px 0; font-weight:normal; }
	.col-220 ul					{ width:220px; list-style:none; padding:0; margin:5px 0 0 0; border-top:1px dotted #d1d1d1; float:left; }
	.col-220 ul li				{ width:220px; padding:0; margin:0; }
	.col-220 ul li a			{ width:220px; padding:9px 0; margin:0; display:block; font-size:12px; border-bottom:1px dotted #d1d1d1; color:#4a4a4a; }
	
	/* --- viewport configuration ---------------------------------------------------------- */
	.viewport { height:161px; margin:0 9px 9px 0;  overflow:hidden; position:relative;  width:220px; }
	.no-margin { margin-right:0; }
	.viewport a {  display:block; position:relative; text-decoration:none; }
	.viewport a img {  height:181px;  left:-10px;  position:relative; top:-10px; width:240px;  }

	/* --- Label configuration -------------------------------------------------------------- */
	.viewport a span {  display:none;  height:100%;  padding-top:0; position:absolute;  text-align:center;  text-decoration:none; width:100%; z-index:100; }

	/* --- Dark hover background ------------------------------------------------------------ */
	.dark-background { background:url(../images/viewport-img.png) no-repeat center 35px rgba(15, 15, 15, 0.6); color:#fff;  text-shadow:#000 0 0 20px; }
	
	.four-block-wrap			{ margin:0; padding:20px 0 40px 0; float:left; clear:left; width:995px; }
	.four-block-wrap h2			{ float:left; margin:0 0 20px 0; }
	.four-block-slider-wrap		{ float:left; width:940px; }
	.portfolio .four-block-wrap	{ border:none; }
	
	.buttons					{ float:left; width:52px; margin:0 0 0 25px; background:url(../images/buttonsback.png) no-repeat top center; }
	.buttons a					{ float:left; display:block; width:21px; height:22px; text-indent:-3000em; }
	.buttons .prev a,
	.buttons a.prev				{ background:url(../images/greyarrowleft.png) no-repeat; margin:0 5px 0 0; }
	.buttons .next a,
	.buttons a.next				{ background:url(../images/greyarrowright.png) no-repeat; margin:0 0 0 5px; }
	.buttons a.grid				{ background:url(../images/grid_button.gif) no-repeat; margin:0 0 0 5px; width:44px; height:28px; }
	.buttons a:hover			{ background-position:bottom left; }
	
	.first-box-content p		{ font-size:14px; line-height: 18px; }
	.first-box-content .col-220-title{ font-size:18px; }
	.first-box-content a.boldlink{ font-weight:bold; }
	
	#foot-container a			{ color:#333; }
	#foot-container .col-220-title{ color:#fff; font-size:20px; margin:0 0 15px 0; }
	#foot-container .copy,
	#foot-container .col-220	{ font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#333; line-height:1.5; }
	#foot-container ul,
	#foot-container li a		{ padding:0; margin:0; list-style:none; border:none; font-size:11px; }
	#foot-container .copy		{ width:100%; float:left; padding:20px 0 10px 0; border-top:1px solid #ddd; }
	#foot-container .col-220 p span{ color:#553015; }
	
	.logo-form					{ float:left; width:100%; margin:0 0 20px 0; padding:0px 0 0 0; }
	.logo-small					{ float:left; margin:10px 0 0 0; font-size:24px; font-family:'CodeBold', Arial, Helvetica, sans-serif; color:#000; }
	.signupform					{ float:right; margin:0 0 0 0; }
	.signupform ul				{ list-style:none; padding:0; margin:0; }
	.signupform ul li			{ padding:0; margin:0; float:left; }	
	.signupform ul li.bubble	{ padding:0; margin:0; width:221px; height:30px; background:url(../images/searchback.png) no-repeat; }
	.signupform ul li label		{ display:block; float:left; font-family:QuicksandBold,arial,helvetica,tahoma,verdana,sans-serif; font-size:15px; margin:4px 20px 0 0; color:#000; }
	.signupform input[type=text]{ border:none; width:150px; float:left; margin:3px 0 0 10px; font-size:14px; outline:none }
	.signupform input.btn_signup{ border:none; float:right; margin:7px 8px 0 0; background:url(../images/signupbut.png) no-repeat; width:20px; height:20px; text-indent:-3000em; cursor:pointer; display:block; }
	
	/* recruitment */
	.big-list					{ float:left; padding:0; margin:0; width:700px; list-style:none; }
	.big-list li				{ padding:0; margin:0; float:left; padding:0; border-bottom:1px dotted #d1d1d1; }
	.big-list li a				{ color:#4a4a4a; font-weight:bold; display:block; padding:15px 0; width:700px; font-size:14px; }
	.recruitmentcontent			{ float:left; margin:15px 0 0 0; border-bottom:1px dotted #d1d1d1; width:700px; }
	
	/* blog */
	.post						{ float:left; width:700px; padding:0 0 50px 0; margin:0 0 10px 0; border-bottom:1px solid #d1d1d1; }
	.pagecont img,
	.post img					{ float:left; margin:0 0 30px 0; }
	#full-container .post h2,
	#left-container .post h2	{ font-size:30px; border:none; padding:0; font-family:QuicksandBook,arial,helvetica,tahoma,verdana,sans-serif; }
	.postexcerpt				{ float:left; width:460px; clear:both; }
	.postdetails				{ float:right; width:220px; padding:0; margin:0; list-style:none; border-top:1px solid #d1d1d1; }
	.postdetails li				{ padding:0; margin:0; float:left; padding:8px 0; border-bottom:1px dotted #d1d1d1; width:220px; font-size:12px; }
	.postdetails li a			{ color:#f11; }
	
	.blognav					{ list-style:none; float:left; padding:0; margin:-11px 0 0 0; }
	.blognav li					{ padding:0; margin:0; float:left; padding:0; }
	.blognav li a				{ color:#646464; font-weight:bold; display:block; padding:8px; font-size:15px; }
	.blognav li a.selected		{ color:#f11; border-top:1px solid #f11; padding-top:7px; }
	
	/* portfolio */
	ul.tabs 					{ margin:-70px 0 0 0; padding:0; float:left; list-style:none; height:43px; border-bottom:1px solid #ddd; width:100%; text-align:right; 
								  font-family:QuicksandBook,arial,helvetica,tahoma,verdana,sans-serif; font-size:18px; }
	ul.tabs li 					{ display:inline-block; width:auto; margin:0; padding:0; height:42px; border-left:none; margin-bottom:-1px; 
								  overflow:hidden; position:relative; }
	ul.tabs li a 				{ width:auto; text-decoration:none; color:#c4c4c4; display:block; padding:10px 20px; outline:none; }
	ul.tabs li a:hover 			{ color:#4a4a4a; }
	html ul.tabs li.active		{ border:1px solid #ddd; }
	html ul.tabs li.active a	{ color:#4a4a4a; }
	html ul.tabs li.active, 
	html ul.tabs li.active a:hover{ border-bottom:1px solid #f1f1f1; color:#4a4a4a; }

	.tab_container 				{ border-top:none; clear:both; float:left; width:100%; }
	.tab_content h2 			{ font-weight:normal; padding-bottom:10px; border-bottom:1px dashed #ddd; font-size:1.8em; }
	
	.portfolioimages img		{ float:left; margin:0 0 30px 0; }
	.portfoliosidebar			{ font-size:12px; line-height:1.5; }
	.portfoliosidebar .buttons	{ float:left; width:220px; margin:0; background:none; border-bottom:1px solid #ddd; border-top:1px solid #ddd; padding:10px 0; }
	.portfoliosidebar .buttons .prev a{ margin:3px 5px 0 0; }
	.portfoliosidebar .buttons .next a{ margin:3px 0 0 5px; }
	
	.portfoliopage				{ float:left; width:220px; padding:25px 0; margin:0 0 20px 0; border-bottom:1px solid #ddd; }
	.portfoliopage h1			{ font-family:QuicksandBold,arial,helvetica,tahoma,verdana,sans-serif; font-size:24px; }
	.portfoliopage p			{ margin:0; font-size:11px; }
	
	/* contact */
	.contact					{ padding-bottom:20px; }
	.contact .widget			{ border:none; line-height:1.7; }
	.contact #full-container,
	.contact #left-container	{ border:none; padding:40px 0 0 0; }
	.contact #sidebar			{ padding:40px 0 0 0; }
	.contact h1					{ margin:0 0 20px 0; }
	
	#left-container form		{}
	.formrow					{ float:left; width:700px; margin:0 0 10px 0; }
	.formrow label				{ display:block; float:left; font-size:14px; color:#4a4a4a; }
	.formrow input				{ float:left; clear:left; }
	.formrow textarea			{ float:left; clear:left; width:460px; height:170px; font-family:Helvetica, Arial, sans-serif; }
	.formrow .submit			{ float:left; width:69px; height:32px; background:url(../images/send_button.png) no-repeat; border:none; text-indent:-3000em; cursor:pointer; }
	.formrow .submit:hover		{ background-position:bottom left; }
	
	#mapcontainer				{ width:100%; height:564px; position:relative; float:left; }
	#map						{ width:100%; height:564px; }
	.mapshadowbot,
	.mapshadowtop				{ width:100%; height:6px; position:absolute; z-index:100; top:0; left:0; background:url(../images/mapshadowtop.png) repeat-x; display:block; }
	.mapshadowbot				{ top:558px; background:url(../images/mapshadowbot.png) repeat-x; }
	
	.mapform					{ padding:30px 0 30px 70px; background:url(../images/mapform.png) no-repeat 0 30px; line-height:auto; }
	.mapform label				{ font-size:14px; font-weight:bold; color:#4a4a4a; padding:14px 0 0 0; }
	.mapform input.location		{ background:url(../images/locationinput.png) no-repeat; width:355px; height:42px; padding:5px 10px 7px 15px; border:none; line-height:normal; }
	.mapform input.getdirections_button{ font-size:14px; font-weight:bold; color:#4a4a4a; border:none; cursor:pointer; }
	
	.mapcontactdiv				{ width:160px; padding:20px 20px 10px 20px; font-size:11px; background:#fff; position:absolute; z-index:200; top:40px; right:30px; line-height:1.5; }
	.mapcontactdiv h2			{ color:#f11; font-size:18px; font-family:QuicksandBold,arial,helvetica,tahoma,verdana,sans-serif; margin:0 0 10px 0; }
	.mapcontactdiv a			{ color:#f11; }
	.mapcontactdiv .email		{ display:block; width:16px; height:16px; background:url(../images/email.gif) no-repeat; text-indent:-3000em; }
	
	#map{float:left;width:70%; height:100%;}
	#directionsPanel {float:right;width:30%; height:564px; overflow:scroll; font-size:12px;}
	#directionsPanel p{ margin:0; }
	.adp-summary{ padding:10px 10px 20px 10px; color:#000; font-weight:bold; }
	#directionsPanelinner{ padding:0 10px; }
	
	/* page */
	.pagecont					{ float:left; width:700px; padding:0 0 50px 0; margin:0 0 10px 0; }
	.pagecontdiv				{ float:left; }
	
	/* contact form */
	textarea.error,
	input.error					{ margin:0; padding:3px; font-size:1em; background-image:none; }
	span.error,
	label.error					{ display:none; visibility:hidden; height:1px; width:1px; overflow:hidden; position:absolute; float:right; margin:0; }

/* Comments
-------------------------------------------------------------------*/

	#comments					{ clear:both; float:left; width:100%; margin:-21px 0 0 0; }
	
	#left-container h3#comments-title{ border-top:none; }
	
	#comments ol				{ list-style:none; padding:0; margin:0 0 30px 0; float:left; }
	#comments ol li				{ margin:0 0 30px 0; float:left; width:100%; }
	
	.commentlist				{ float:left; width:100%; }
	
	.comment-author				{ float:left; width:100px; }
	.commentright				{ float:right; width:570px; }
	
	.fn	a						{ color:#FF1111; }
	.reply a					{ color:#FF1111; }
	
	#respond					{ float:left; clear:both; }
	
	#commentSubmit				{ float:left; width:69px; height:32px; background:url(../images/send_button.png) no-repeat; border:none; text-indent:-3000em; cursor:pointer; }
	#commentSubmit:hover		{ background-position:bottom left; }
	
	.avatar						{ float:left; padding:10px; margin:0 30px 15px 0; -moz-border-radius:3px; -khtml-border-radius:3px; -webkit-border-radius:3px; -webkit-box-shadow:0 0 10px rgba(0, 0, 0, 0.1); -moz-box-shadow:0 0 10px rgba(0, 0, 0, 0.1); }
	
	
/* SIDEBAR ELEMENTS
-------------------------------------------------------------------*/

	.widget						{ float:left; width:220px; border-top:1px solid #d1d1d1; font-size:12px; line-height:1.5; margin:0 0 40px 0; }
	.widget .header				{ width:220px; border-bottom:1px dotted #d1d1d1; font-size:15px; color:#4a4a4a; font-family:QuicksandBold,arial,helvetica,tahoma,verdana,sans-serif; padding:5px 0; margin:0 0 7px 0; }
	.widget a					{ color:#f11; }
	.widget ul					{ float:left; width:220px; padding:0; margin:-7px 0 0 0; list-style:none; }
	.widget li					{ padding:0; margin:0; float:left; padding:0; border-bottom:1px dotted #d1d1d1; }
	.widget li a				{ color:#4a4a4a; display:block; padding:8px 0; font-size:12px; width:220px; }
	
/* FOOTER STYLES */